.indexabout {
    margin: 0 0 60px 0;
}

@media all and (min-width: 1281px) {
    .indexabout {
        margin: 0 0 90px 0;
    }
}

.indexabout__text {
    margin: 0 0 45px 0;
    font-size: 16px;
    line-height: 140%;
}

@media all and (min-width: 1281px) {
    .indexabout__text {
        font-size: 16px;
        line-height: 140%;
        display: flex;
        flex-flow: row nowrap;
        margin: 0 -20px 45px -20px;
    }

    .indexabout__text_mb0 {
        margin: 0 -20px 0 -20px;
    }
}

.indexabout__textitem {
    margin: 0 0 1em 0;
}

@media all and (min-width: 1281px) {
    .indexabout__textitem {
        padding: 0 20px;
        margin: 0;
        width: 50%
    }
}

@media all and (min-width: 1281px) {
    .indexabout__textpart {
        padding: 0 calc(100% / 6) 0 0;
    }
}

.indexabout__link {
    width: 160px;
    padding: 16px 0;
    font-size: 12px;
    line-height: 14px;
}
